Bug 1466357 - RHGS 3.1.3 to 3.2 Upgrade - SegFault [NEEDINFO]
RHGS 3.1.3 to 3.2 Upgrade - SegFault
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
3.2
x86_64 Linux
urgent Severity urgent
: ---
: RHGS 3.2.0 Async
Assigned To: Gaurav Yadav
Vinayak Papnoi
: ZStream
Depends On: 1447523 1465638
Blocks: 1468983
  Show dependency treegraph
 
Reported: 2017-06-29 09:28 EDT by Matthew Robson
Modified: 2017-08-01 03:46 EDT (History)
9 users (show)

See Also:
Fixed In Version: glusterfs-3.8.4-18.5
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1465638
Environment:
Last Closed: 2017-08-01 03:46:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mrobson: needinfo? (asrivast)


Attachments (Terms of Use)

  None (edit)
Comment 4 Atin Mukherjee 2017-06-29 23:46:15 EDT
upstream patch : https://review.gluster.org/#/c/17359/
Comment 7 Vinayak Papnoi 2017-07-25 05:57:10 EDT
Build: 3.8.4-18.5

Steps:
1. Installed RHGS 3.1.3
2. Changed the ports
3. Added latest 3.2.0 repos (build 3.8.4-18.5)
4. Did a yum update
5. Tried starting glusterd

Glusterd started as expected without any issues.

Hence, moving this bug to VERIFIED.
Comment 9 errata-xmlrpc 2017-08-01 03:46:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2339

Note You need to log in before you can comment on or make changes to this bug.